Ticket #36310

NVDA+F 2回で表示されるウィンドウの場所

Open Date: 2016-05-06 15:45 Last Update: 2016-06-02 17:13

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: 本家 MileStone: 2016.2jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

2016.2 では NVDA+F を2回続けて押すと書式情報を別ウィンドウで表示できます。

https://github.com/nvaccess/nvda/issues/4908

このウィンドウはソースコードを見ると画面中央に表示したいようですが、 実際には中央に表示されません。

修正案を本家チケットのコメントに書いてみたのですが、 受理されるかどうかわかりません。

あまり Microsoft のドキュメントにもきちんと書かれておらず、 私もたまたま見つけたオプションなので、 提案が適切かどうかもわかりませんが。。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2016-05-06 15:45 Updated by: nishimoto
  • New Ticket "NVDA+F 2回で表示されるウィンドウの場所" created
2016-05-13 13:42 Updated by: nishimoto
Comment

jpbeta 1d46b60 で nvdajp 独自作業としてしばらくテストしてみる。

2016-06-02 17:13 Updated by: nishimoto
  • Ticket Close date is changed to 2016-06-02 17:13
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login